import datetime

#orario attuale
now = datetime.datetime.now()

class Orario:
    pass

john = Orario() # Crea un record vuoto

# Riempie i campi del record
john.name = 'John Doe prova prova'
john.dept = 'computer lab'
john.salary = 1000
